# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE: REVIEW_REQUIRED
# Please do not commit any changes to this file without a review from the
# l10n-drivers team (this includes en-US). In order to get one, please file
# a bug, add the "productization" keyword and CC l10n@mozilla.com.

# Increment this number when anything gets changed in the list below. This will
# cause Firefox to re-read these prefs and inject any new handlers into the
# profile database. Note that "new" is defined as "has a different URL"; this
# means that it's not possible to update the name of existing handler, so don't
# make any spelling errors here.
gecko.handlerService.defaultHandlersVersion=3

# The default set of protocol handlers for mailto:
gecko.handlerService.schemes.mailto.0.name=Yahoo! Mail
gecko.handlerService.schemes.mailto.0.uriTemplate=https://compose.mail.yahoo.com/?To=%s
gecko.handlerService.schemes.mailto.1.name=Gmail
gecko.handlerService.schemes.mailto.1.uriTemplate=https://mail.google.com/mail/?extsrc=mailto&url=%s

# Order of suggested websites displayed in the Top Sites panel.
# Values for these keys must correspond to the name used in the keys that
# define each suggested website's details. For example:
# browser.suggestedsites.list.0=NAME
# browser.suggestedsites.NAME.title=Displayed name
# browser.suggestedsites.NAME.url=Website URL
# browser.suggestedsites.NAME.bgcolor= Color (hex format)

# This is the default set of web based feed handlers shown in the reader
# selection UI
browser.contentHandlers.types.0.title=My Yahoo!
browser.contentHandlers.types.0.uri=https://add.my.yahoo.com/rss?url=%s

# Note that if you remove or add items to this set, you need to adjust
# mobile/android/tests/browser/robocop/testDistribution.java
# to reflect the new set of IDs reported as tiles data.
#
browser.suggestedsites.list.0=facebook
browser.suggestedsites.list.1=youtube
browser.suggestedsites.list.2=aliexpress
browser.suggestedsites.list.3=wikipedia
browser.suggestedsites.list.4=twitter

browser.suggestedsites.facebook.title=Facebook
browser.suggestedsites.facebook.url=https://m.facebook.com/
browser.suggestedsites.facebook.bgcolor=#3B5998

browser.suggestedsites.youtube.title=YouTube
browser.suggestedsites.youtube.url=https://m.youtube.com/
browser.suggestedsites.youtube.bgcolor=#FFFFFF

browser.suggestedsites.wikipedia.title=Wikipedia
browser.suggestedsites.wikipedia.url=https://www.wikipedia.org/
browser.suggestedsites.wikipedia.bgcolor=#000000

browser.suggestedsites.twitter.title=Twitter
browser.suggestedsites.twitter.url=https://mobile.twitter.com/
browser.suggestedsites.twitter.bgcolor=#38A1F3

